@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');

html {
    overflow-x: hidden;
}

body {
    font-size: 16px;
    margin: 0px !important;
    font-family: 'Open Sans', sans-serif !important;
    max-width: 100% !important;
}

.mainContentTable {
    width: 100%;
}

.mainContentTable td {
    padding: 10px;
}

.alert {
    color: #FF0000;
}

.sf-menu,
.sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sf-menu {
    line-height: 1.0;
    float: right;
}

.sf-menu ul {
    position: absolute;
    top: -999em;
    z-index: 9999;
}

.sf-menu ul li {
    width: 210px;
    white-space: nowrap;
}

.sf-menu li:hover {
    visibility: inherit;
}

.sf-menu li {
    position: relative;
}

.sf-menu a {
    display: block;
    position: relative;
    line-height: 18px;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    top: 28px;
    z-index: 9999;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left: 344px;
    top: 0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left: 10em;
    top: 0;
}

.sf-menu a.sf-with-ul {
    min-width: 1px;
}

.sf-sub-indicator {
    position: absolute;
    display: block;
    right: .75em;
    top: 1.05em;
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden;
    background: url('../images/arrows-ffffff.png') no-repeat -10px -100px;
}

a>.sf-sub-indicator {
    top: .8em;
    background-position: 0 -100px;
}

a:focus>.sf-sub-indicator,
a:hover>.sf-sub-indicator,
a:active>.sf-sub-indicator,
li:hover>a>.sf-sub-indicator,
li.sfHover>a>.sf-sub-indicator {
    background-position: -10px -100px;
}

.sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}

.sf-menu ul a>.sf-sub-indicator {
    background-position: 0 0;
}

.sf-menu ul a:focus>.sf-sub-indicator,
.sf-menu ul a:hover>.sf-sub-indicator,
.sf-menu ul a:active>.sf-sub-indicator,
.sf-menu ul li:hover>a>.sf-sub-indicator,
.sf-menu ul li.sfHover>a>.sf-sub-indicator {
    background-position: -10px 0;
}

.displayNone {
    display: none;
}

.floatRight {
    float: right;
}

.floatLeft {
    float: left;
}

.clearRight {
    clear: right;
}

.clearLeft {
    clear: left;
}

.clear {
    clear: both;
}

.adminNav .sf-menu {
    width: 99%;
}

.adminNav {
    background: url("/userfiles/images/TheTownClub_101/Template/nav-bg.png") repeat scroll left top transparent;
    border-radius: 5px;
    font-size: 14px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    z-index: 900;
}

.adminNav ul li li {
    background: url("/userfiles/images/TheTownClub_101/Template/nav-bg.png") repeat scroll left top transparent;
}

.adminNav ul li {
    display: table-cell;
    line-height: 18px;
    margin: 0;
    padding: 0;
}

.adminNav ul li a {
    padding: 5px 30px;
    color: #FFF;
}

.adminNav ul li:hover a {
    background: url(/userfiles/images/TheTownClub_101/Template/nav-hover.png) repeat scroll center top transparent;
    color: #353734;
}

.adminNav ul ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.adminNav ul li li {
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    float: none;
    margin: 0;
    text-align: left;
}

.adminNav ul li li a {
    background: none repeat scroll 0 0 transparent !important;
    color: #FFFFFF !important;
    display: block;
    margin: 0;
    padding: 6px 0 6px 5px;
}

.adminNav ul li li a:hover {
    background: url(/userfiles/images/TheTownClub_101/Template/side-menu-hover.png) repeat scroll center top transparent !important;
    color: #353734;
}

#FixedBackground {
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: -1;
}

#Sortable {
    margin: 0px;
    padding: 0px;
}

#Sortable li {
    display: inline-block;
    margin: 8px;
}

.imageBox {
    border-radius: 5px;
    border: 1px solid #555;
    background: #CCC;
    padding: 8px;
    position: relative;
    width: 200px;
    height: 180px;
}

.editControls ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.editControls li {
    display: inline-block;
    float: left;
    margin: 8px;
}

.editControls li img {
    cursor: pointer;
    padding: 3px 0px 0px 0px;
}

.editControls {
    position: absolute;
    bottom: 0;
}

#Sortable .defaultImage .imageBox {
    background: #FCFFA5;
}

.fileDropZone {
    height: 75px;
    background: #CCC;
}

.newsletterStyle td a {
    position: relative;
}

.RadScheduler .rsMonthView .rsContentTable td {
    height: 100px;
}

#form1 .RadScheduler .rsHeader {
    z-index: 10;
}

#form1 .rsOtherMonth {
    background: #FFF;
}

#form1 .rsOtherMonth a {
    display: none;
}

#form1 .rsOtherMonth .rsApt {
    display: none;
}

.RadScheduler .rsMonthView .rsWrap,
.RadScheduler .rsMonthView .rsApt,
.RadScheduler .rsMonthView .rsAptOut,
.RadScheduler .rsMonthView .rsAptIn,
.RadScheduler .rsMonthView .rsAptMid,
.RadScheduler .rsMonthView .rsAptContent {
    position: static !important;
    height: auto !important;
}

.RadScheduler .rsMonthView .rsWrap {
    overflow: hidden;
    font-size: 10;
    line-height: 0;
}

#form1 .rsWrap div {
    border-radius: 3px;
}

.RadScheduler .rsMonthView .rsAptContent {
    position: relative !important;
    border-top: 0;
    border-bottom: 0;
    left: 0;
    top: 0;
}

* html .RadScheduler .rsMonthView .rsAptIn {
    border-width: 0 1px;
    top: 0;
    margin: 0px -1px;
}

* html .RadScheduler .rsMonthView .rsAptMid {
    top: 0;
    left: 1px;
    margin: 0 1px;
    border-width: 1px 0;
}

.addStaffHeader {
    background: none repeat scroll 0 0 #efede9;
    border-radius: 5px 5px 5px 5px;
    border-color: #c0b7a8;
    border-width: 1px;
    border-style: solid;
    color: #0B265E;
    font-size: 1.2em;
    font-weight: bold;
    margin: 10px 0;
    padding: 3px 0 3px 10px;
}

.memberWrapper {
    display: table;
    width: 100%;
    position: relative;
}

.memberWrapper>div {
    display: table-cell;
    padding: 10px;
    vertical-align: top;
}

.memberImageCol {
    width: 100px;
}

.memberInfo td {
    width: 300px;
}

.memberHeader {
    color: #794839;
    font-family: "Palatino Linotype", Times New Roman;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 0 140px;
    padding: 10px;
}

.memberImageCol img {
    height: 145px;
    width: 120px;
    border: 1px solid #000;
}

.memberStats {
    position: absolute;
    right: 20px;
    top: 0;
}

.memberAddress ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.memberAddress li {
    float: left;
    width: 50%;
    text-transform: capitalize;
    word-wrap: break-word;
}

.letterBannerWrapper {
    background: none repeat scroll 0 0 #efede9;
    border-radius: 5px 5px 5px 5px;
    border-color: #c0b7a8;
    border-width: 1px;
    border-style: solid;
    color: #0B265E;
    clear: right;
}

.letterBannerList {
    list-style: none outside none;
    margin: 0 auto;
    padding: 0 0 0 5px;
    width: 740px;
}

.letterBannerList li {
    font-size: 1.2em;
    padding: 3px 8px;
    display: inline;
    float: left;
    cursor: pointer;
}

.adminLetterBannerWrapper {
    background: none repeat scroll 0 0 #efede9;
    border-radius: 5px 5px 5px 5px;
    border-color: #c0b7a8;
    border-width: 1px;
    border-style: solid;
    color: #0B265E;
    clear: right;
}

.adminLetterBannerList {
    list-style: none outside none;
    margin: 0 auto;
    padding: 0 0 0 5px;
    width: 950px;
}

.adminLetterBannerList li {
    font-size: 1.2em;
    padding: 3px 12px;
    display: inline;
    float: left;
    cursor: pointer;
}

.letter.selected,
.letter:hover {
    background: none repeat scroll 0 0 #AAA;
    color: #794839;
}

.weather {
    text-align: center;
}

.weather h3 {
    font-size: 12px;
}

.newsletterList>li {
    display: inline-block;
    padding: 0 10px;
}

.newsletterList img {
    border: 1px solid #000000;
}

.loginTable p {
    margin: 0;
}

.backText {
    display: inline-block;
    float: right;
}

.customForm td {
    padding: 4px;
}

.currentWeather {
    width: 100%;
}

.currentWeather td {
    text-align: center;
    font-size: 14px;
}

.temperature {
    font-size: 1.5em;
    padding: 10px;
}

#FlyerModuleWrapper {
    float: right;
    width: 298px;
}

.staffImageCol img {
    width: 150px;
}

.staffImageCol {
    width: 150px;
}

.staffHeader {
    padding: 0 0 0 30px;
}

#MailHeader>ul {
    display: table;
    height: 32px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}

#MailHeader ul li {
    display: table-cell;
}

#MailHeader ul li a {
    display: block;
    text-align: center;
}

#MailHeader ul li a span {
    height: 35px;
    width: 35px;
    display: block;
    margin: auto;
}

#MailHeader {
    background: #FFFFFF;
    border: 1px solid #000000;
    margin: 8px 0;
}

#form1 .massEmailWrapper #SpannedWrapper {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    width:  !00%;
    margin: 10px 0 0 0;
    padding: 0;
}

.massEmailWrapper {
    min-height: 300px;
    background: #FFF;
    padding: 10px;
}

.massEmailWrapper #SpannedWrapper:before,
.massEmailWrapper #SpannedWrapper:after {
    display: none;
}

#TemplateList {
    list-style: none outside none;
    width: 100%;
}

#TemplateList li {
    display: block;
    float: left;
    width: 315px;
}

.templateImage {
    width: 250px;
}

/*massMailAccordionWrapper.{ width: 215px;}*/

.massEmailWrapper #Accordion ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.massEmailWrapper #Accordion ul li a {
    font-size: 12px;
}

.flyersModule img {
    border: 1px solid #000000;
}

.eventListDisplay {
    position: absolute;
    right: 15px;
    top: 20px;
}

.choiceWrapper {
    float: left;
    padding: 0 5px;
}

.eventDisplayChoice:hover {
    background: none repeat scroll 0 0 #72756F;
    color: #FFFFFF;
}

.eventDisplayChoice {
    background: none repeat scroll 0 0 #EEEEEE;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    padding: 8px;
    text-align: center;
    width: 75px;
}

.eventListNavigationWrapper div {
    border-radius: 5px 5px 5px 5px;
    padding: 1px;
    width: 70px;
}

.eventListNavigationWrapper div div {
    text-align: center;
    display: inline-block;
    cursor: pointer;
}

.nextEvents {
    border: 1px solid #000;
    background: none repeat scroll 0 0 #EEEEEE;
    float: left;
}

.nextEvents:hover {
    background: none repeat scroll 0 0 #72756F;
    color: #FFF;
}

.previousEvents:hover {
    background: none repeat scroll 0 0 #72756F;
    color: #FFF;
}

.previousEvents {
    border: 1px solid #000000;
    background: none repeat scroll 0 0 #EEEEEE;
    float: right;
}

#SpannedWrapper {
    margin: 50px auto;
    padding: 10px;
    min-height: 500px;
    width: 1020px;
    background: url("/userfiles/images/CandlewoodCountryClub_114/Template/member-content-bg.png") repeat scroll 0 0 transparent
}

.holeNumberList {
    padding-bottom: 10px;
    text-align: center;
}

.holeNumberList ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.golfCourseTeeInfo {
    margin: 0 10px 0 0;
    padding: 1px 0 1px 5px;
}

#GolfCourseHoleInformation td:first-child {
    width: 80px;
}

.thisHoleDescription {
    text-align: justify;
}

.thisHole:hover,
.thisHole.selected {
    background: none repeat scroll 0 0 #D2D2CA;
}

.courseImages {
    border: 2px #000000 solid;
    width: 375px;
    margin: 0 0 0 15px;
}

.holeNumberList ul li a {
    color: #FFFFFF;
    display: inline-block;
    padding: 0 9px;
}

.holeNumberList ul li {
    background: none repeat scroll 0 0 #999;
    border: 1px solid #EEEEEE;
    display: inline;
    margin: 0 3px;
}

.publicStaffRoster.staffRosterImage>img {
    height: 175px;
    width: 150px;
}

#DepartmentView td {
    vertical-align: top;
    width: 220px;
}

#GalleryImageList {
    width: 100%;
}

.galleryImageWrapper img {
    width: 200px;
    height: 200px;
    border: 1px solid #000;
}

.galleryBlock img {
    width: 225px;
    height: 185px;
    border: 1px solid #000;
}

.galleryTitle {
    text-align: center;
}

.galleryBlock {
    display: block;
    width: 225px;
}

#StatementMemberInformation {
    float: left;
}

#StatementMinimums {
    float: right;
    padding: 0 25px 0 0;
}

.statementTable {
    border-collapse: collapse;
    width: 100%;
    margin-top: 1em;
}

.statementTable td {
    border: 1px solid #000000;
    padding: 4px;
    font-size: 0.8em;
}

.statementTable th {
    background: none repeat scroll 0 0 #EDEBE4;
    border: 1px solid black;
    color: #000;
    font-size: .9em;
    font-weight: bold;
    padding: 5px;
}

.statementLogo {
    text-align: center;
}

.statementLogo>img {
    margin: 0 0 0 -90px;
}

.statementHeader {
    margin: 0;
    padding: 0;
}

.statementSelectWrapper {
    text-align: center;
    padding-bottom: 10px;
}

.statementSelect {
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
}

.statementSelectMonth img {
    position: absolute;
    z-index: 1;
    left: 0;
    border-radius: 5px;
}

.statementSelectMonth a {
    display: block;
    position: relative;
    text-align: center;
}

.statementYear {
    color: #FFFFFF;
    font-size: 11px;
}

.statementMonth {
    padding: 4px 0 0;
    font-size: 11px;
}

.statementSelectMonth div {
    position: relative;
    z-index: 50;
}

.statementSelectMonth {
    float: left;
    padding: 0 3px;
    width: 45px;
}

#MinimumFromDate {
    display: none;
}

#MinimumToDate {
    display: none;
}

#NewMemberDisplay {
    width: 100%;
}

#NewMemberDisplay td {
    vertical-align: top;
}

.publicNewMember.newMemberImage>img {
    border: 1px solid;
    height: 145px;
    width: 125px;
}

#MailHeader>ul {
    display: table;
    height: 32px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}

#MailHeader ul li {
    display: table-cell;
}

#MailHeader ul li a {
    display: block;
    text-align: center;
}

#MailHeader ul li a span {
    height: 35px;
    width: 35px;
    display: block;
    margin: auto;
}

#MailHeader {
    background: #FFFFFF;
    border: 1px solid #000000;
    margin: 8px 0;
}

#MailHeader ul li a {
    color: #000000;
}

#MailHeader ul li a {
    color: #000000;
}

#form1 .massEmailWrapper #SpannedWrapper {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    width:  !00%;
    margin: 10px 0 0 0;
    padding: 0;
}

.massEmailWrapper {
    min-height: 300px;
    background: #FFF;
    padding: 10px;
    color: #000000;
}

.massEmailWrapper #SpannedWrapper:before,
.massEmailWrapper #SpannedWrapper:after {
    display: none;
}

#TemplateList {
    list-style: none outside none;
    width: 100%;
}

#TemplateList li {
    display: block;
    float: left;
    width: 315px;
}

.templateImage {
    width: 250px;
}

.container-templateImage {
    height: 350px;
    overflow: hidden;
}

.massEmailTemplate_table {
    border: 1px solid #152F12;
}

.massEmailTemplate_tr_header {
    background-color: #152F12;
}

.massEmailTemplate_tr_title {
    background-color: #DBD3BA;
}

/*massMailAccordionWrapper.{
    width: 215px;
}*/

.massEmailWrapper #Accordion ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.massEmailWrapper #Accordion ul li a {
    font-size: 12px;
}

.clickableText {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #000000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #000000;
    color: #FFF;
    padding: 3px 18px;
    text-decoration: none;
}

#BroadcastReviewWrapper table tr td {
    padding: 5px;
}

/************MEDIA QUERIES START***********/

@media only screen and (min-width: 860px) and (max-width: 1107px) {
    .pageDescriptionTD {
        width: 100% !important;
    }

    .pageDescriptionImgSpan {
        display: block;
    }

    .pageDescriptionText {
        display: block;
        width: 100% !important;
    }
}

@media only screen and (max-width: 860px) {
    .pageTitleTD {
        width: 100%;
        text-align: center !important;
        vertical-align: top;
    }

    .pageTitle {
        width: 100% !important;
    }

    .pageDescriptionTD {
        width: 100% !important;
    }

    .pageDescriptionImgSpan {
        display: block !important;
        float: none !important;
        text-align: center;
        width: 100% !important;
        height: 100% !important;
    }

    .pageDescriptionText {
        display: block;
        text-align: center;
        min-width: 300px;
        padding: 20px;
        width: 100% !important;
    }

    .rightMenuTD {
        width: 20%;
        text-align: left;
        vertical-align: top;
    }

    .rightMenuTD {
        display: none;
    }

    .topMobileMenuTD {
        display: block;
        width: 100%;
        min-width: 300px;
    }
}

.hide_image-mail {
    display: none;
}

/* New css news briefs start  */


table.newtableblock td {
    vertical-align: top;
}

table.newtableblock img {
    margin-right: 15px;
    max-width: 240px;
    float: left;
}

table.newtableblockTestimonial img {
    margin-right: 15px;
    max-width: 425px;
    float: left;
    padding-right: 20px;
}

ul.listbrief {
    padding-left: 20px;
}

ul.listbriefsingle {
    position: relative;
    left: 19px;
}

.conversationtable tr td img {
    margin-right: 15px;

}

@media (max-width: 500px) {
    .newtableblock tr td img {
        margin-right: 20px;
        display: block;
        float: none;
        margin: 0 auto 10px !important;
    }

    ul.listbriefsingle {
        position: relative;
        left: 0;
    }

    .conversationtable tr td img {
        margin-right: 15px;
        display: block;
        margin: 10px auto !important;
        float: none !important;
    }

    #PageBanner_131 .cycle-slide.cycle-slide-active {
        margin-left: -141%;
    }

}

/* New css news briefs ends  */